
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1032px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #1c1c1c url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1232px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1232px; overflow: visible; min-height: 1232px; }
#wb_element_instance28 { top: 30px; left: 460px; min-width: 500px; width: 500px; min-height: 38px; height: 38px; display: block; z-index: 238; }
#wb_element_instance28 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: #242424 none repeat scroll right top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: underline; color: #6dcfb8; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #6dcfb8; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 { top: 0px; left: 0px; min-width: 996px; width: 996px; min-height: 100px; height: 100px; display: block; z-index: 222; }
#wb_element_instance29 > .wb_shp { background: #0459e1 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 996px; height: 100px; }
#wb_element_instance30 { top: 19px; left: 33px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 230; }
#wb_element_instance30 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 64px; height: 64px; }
#wb_element_instance31 { top: 18px; left: 33px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 233; }
#wb_element_instance32 { top: 0px; left: 100px; min-width: 330px; width: 330px; min-height: 90px; height: 90px; display: block; z-index: 235; }
#wb_element_instance33 { top: 41px; left: 890px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 213; }
#wb_element_instance34 { top: 40px; left: 0px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 153; }
#wb_element_instance35 { top: 170px; left: 0px; min-width: 990px; width: 990px; min-height: 812px; height: 812px; display: block; z-index: 71; }
#wb_element_instance36 { top: 60px; left: 0px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; z-index: 74; }
#wb_element_instance37 { top: 1002px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance38 { top: 85px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
